Skip to main content

Ralsina.Me — Roberto Alsina's website

Qt 4.5

Do­ing a rou­tine up­date in my desk­top, I was sur­prised to see Qt 4.5 is now in ex­tra! Way to go Arch!

I had a bad start, because all fonts were broken, but after running fc-­cache -fv as root and my user it looks ok again.

In fac­t, it fix­es a bug that has been an­noy­ing me for a year.

Per­for­mance seems to be snap­pi­er. That may be a bit sub­jec­tive, but things like the an­i­ma­tions in krun­ner now are re­al­ly quick and smooth while be­fore they were jumpy.

And... I can try to make flash work in uRSSus! Yay!

UP­DATE: it just start­ed work­ing:

urssus25
Ibn Saeed / 2009-04-26 23:03:

Hello ralsin

You wanted help on running your News software, so i tried to run it under Windows XP SP3

I tried to setup uRSSus and here is the result:

=-=======================================

D:Python26Libsite-packagesuRSSus>setup_win.py
D:Python26libsite-packagesp...:16: DeprecationWarning: the sets module is deprecated
import sets
usage: setup_win.py [global_opts] cmd1 [cmd1_opts] [cmd2 [cmd2_opts] ...]
or: setup_win.py --help [cmd1 cmd2 ...]
or: setup_win.py --help-commands
or: setup_win.py cmd --help

error: no commands supplied

D:Python26Libsite-packagesuRSSus>

==================================

Roberto Alsina / 2009-04-27 01:52:

Try setup_win.py install

But it's probably better to just use setup.py instead these days.


Contents © 2000-2020 Roberto Alsina